package common_structure

type PayNotify struct {
	PayID           uint   `json:"pay_id"`     // 支付ID
	PayNo           string `json:"pay_no"`     // 支付单号
	RemainExecNum   int    `json:"num"`        // 剩余执行次数
	RemainRepeatNum int    `json:"repeat_num"` // 剩余重复执行次数
}

type HelibaoSettlementQuery struct {
	ID              uint   `json:"id"`          // 提现ID
	WithdrawNo      string `json:"withdraw_no"` // 提现单号
	RemainExecNum   int    `json:"num"`         // 剩余执行次数
	RemainRepeatNum int    `json:"repeat_num"`  // 剩余重复执行次数
}
